function LightningIcon() {
  return (
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M8.71 3h4.91l-3 4.9h4.09L8.166 17l1.364-6.65H5.711z"
        fill="currentColor"
      />
    </svg>
  );
}

export default LightningIcon;
